package com.cf.imes.module.system.enums.permission;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link RoleTypeEnum } 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:34
 */
public class RoleTypeEnumTest {
    @Test
    void test(){
        assertEquals(1, RoleTypeEnum.SYSTEM.getType());
        assertEquals(2, RoleTypeEnum.CUSTOM.getType());
    }
}
